#include <jni.h>
#include <android/log.h>

extern int SDL_main(int argc, char *argv[]);

void Java_org_libsdl_app_SDLActivity_nativeInit(JNIEnv* env, jclass cls, jobject obj) {
    /* Run the application code! */
    SDL_main(0, NULL);
}